@charset "utf-8";


@font-face {
    font-family: 'Michroma';
    src: url('fonts/michroma-webfont.eot');
    src: url('fonts/michroma-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/michroma-webfont.woff') format('woff'),
         url('fonts/michroma-webfont.ttf') format('truetype'),
         url('fonts/michroma-webfont.svg#michromaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/**************
Browser Reset
**************/
/* latin */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4,
h5, h6, p, blockquote, pre, a, abbr, acronym, address, big,
cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt,
dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody,
tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body { line-height: 1 }
ol, ul { list-style: none }
blockquote, q { quotes: none }
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
/* remember to define focus styles! */
:focus { outline: 0 }
/* remember to highlight inserts somehow! */
ins { text-decoration: none }
del { text-decoration: line-through }
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img { border: none }
body {
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	font: 16px/1.2 Michroma, Arial, Helvetica, sans-serif;
	background: black;
	color: white;
	-webkit-text-size-adjust: none;
}
html {
	height: 100%;
	width: 100%;
}
h1, h2, h3, h4, h5, h6, p {
/* removing the top margin gets around an issue where margins can escape
from their containing block. The remaining bottom margin will hold it
away from any elements that follow. */
	margin-top: 0;
	padding-right: 0px;
	padding-left: 0px;
}
a img {
/* this selector removes the default blue border displayed in some browsers
around an image when it is surrounded by a link */
	border: none;
}
a:visited {
	color: #333333;
	text-decoration: none;
}
a:hover, a:active, a:focus {
/* this group of selectors will give a keyboard navigator the same hover
experience as the person using a mouse. */
	text-decoration: none;
}
/**************
Helpful Classes
**************/
.container {
	margin: 0 auto;
	width: 960px;
	max-width: 960px;
}
.half {width: 46% }
.left { float: left; }
.right { float: right; }
.rel { position: relative }
.clear, .cr, .clearfix:after { clear: both }
.clearfix:before, .clearfix:after {
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.clearfix:before, .clearfix:after { content: '\0020' }
.clearfix { *zoom: 1 }
img.aligncenter { display: block; margin: 0 auto; }
/**************
Header
**************/
header {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlNzQyMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC45Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top, rgba(238,116,33,1) 0%, rgba(0,0,0,0.9) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,116,33,1)), color-stop(100%,rgba(0,0,0,0.9))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(238,116,33,1) 0%,rgba(0,0,0,0.9) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(238,116,33,1) 0%,rgba(0,0,0,0.9) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(238,116,33,1) 0%,rgba(0,0,0,0.9) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(238,116,33,1) 0%,rgba(0,0,0,0.9) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee7421', endColorstr='#e6000000',GradientType=0 ); /* IE6-8 */
	height: 160px;
	min-width: 960px;
}
#bottom-bg {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjMDIwMTAwIiBzdG9wLW9wYWNpdHk9IjAiLz4KICAgIDxzdG9wIG9mZnNldD0iMjQlIiBzdG9wLWNvbG9yPSIjMzkxYzA4IiBzdG9wLW9wYWNpdHk9IjAuMzUiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2VlNzQyMSIgc3RvcC1vcGFjaXR5PSIwLjM1Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(2,1,0,0) 1%, rgba(57,28,8,0.35) 24%, rgba(238,116,33,0.35) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(1%,rgba(2,1,0,0)), color-stop(24%,rgba(57,28,8,0.35)), color-stop(100%,rgba(238,116,33,0.35))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(2,1,0,0) 1%,rgba(57,28,8,0.35) 24%,rgba(238,116,33,0.35) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(2,1,0,0) 1%,rgba(57,28,8,0.35) 24%,rgba(238,116,33,0.35) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(2,1,0,0) 1%,rgba(57,28,8,0.35) 24%,rgba(238,116,33,0.35) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(2,1,0,0) 1%,rgba(57,28,8,0.35) 24%,rgba(238,116,33,0.35) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#59ee7421',GradientType=0 ); /* IE6-8 */
	height: 160px;
	position: fixed;
	z-index: -1;
	bottom: 0;
	width: 100%;
	min-width: 960px;
}
a, form input { 
	/*-webkit-transition: all 0.5s ease-in-out;*/
	transition: all 0.5s ease-in-out;
}

.top-right {
	position: absolute;
	right: 0;
	top: 15px;
	font-weight: bold;
}
	.top-right #phone a {
		color: black;
		text-decoration: none;
		font-size: 30px;
		font-weight: normal;
		-webkit-transition: all 1s ease-in-out;
	}
	.top-right #phone a:hover {
		color: white;
	}
	.top-right .social-media {
		position: relative;
		top: 35px;
	}
		.top-right .social-media .fb {
			background: url(images/facebook.jpg);
			display: block;
			width: 30px;
			height: 30px;
			display: block;
			float: right;
		}
.logo { width: 65%; }
	.logo img { max-width: 100%; height: auto; }
#phone a {
	color: black;
	text-decoration: none;
	font-size: 40px;
}
/**************
Navigation
**************/
.topnav {
	min-width: 960px;
	padding: 0 0 15px;
}
	.topnav li {
		float: left;
		width: 213px;
		margin-left: 36px;
		text-align: center;
	}
	.topnav li.first {
		margin-left: 0;
	}
		.topnav li a {
			display: block;
			padding: 4px 0 10px;
			text-decoration: none;
			font-size: 18px;
			background-color: #ee7421;
			text-transform: uppercase;
			color: black;
		}

		.topnav  li a:hover, .topnav .current_page_item a {
			color: #ee7421;
			background-color: black;
			box-shadow: 0 0 20px white;
			border: 1px solid white;
		}
/***************
Footer
***************/
#partners { height: 80px; overflow: hidden; }
#partners .images { width: 336px; float: left; margin: 0 10px; max-height: 100%; height: 55px; }
#partners .images p { word-spacing: 3px; margin-bottom: 11px; }
	#partners img {
		max-height: 100%;
		width: auto;
	}
	#partners img:first-child { margin-left: 0; }
.copyright { float: right; line-height: 7px; text-align: right; }
/***************
Content
***************/
.page-container { padding-top: 40px; word-spacing: 3px; letter-spacing: 1px; }
.page-container p { text-align: justify; }
.page-container img { max-width: 100%; height: auto; }
footer { padding: 40px 0 25px; font-size: 9px; }
.page-container a { color: white; }
.page-container a:hover { color: #ee7421; }


/***************
List Elements
****************/
.page-container ol{
	counter-reset: li;
	list-style-type: square;
	padding: 0;
	margin-left: 55px;
}
/***************
Contact Form
****************/
dt {
float: left;
clear: both;
width: 144px;
margin: 5px 0;
}
dd {
float: right;
width: 290px;
margin: 5px 0;
}
.quote { width: 65%; margin: 0 auto; }
.quote dt { width: 48%; }
.quote dd { width: 50%; }
.contact {
	width: 50%;
	margin: 0 auto;
}
dd input[type=text], dd input[type=email], dd input[type=tel], dd textarea {
max-width: 99%;
width: 99%;
}
.contact-phn { text-align: center; margin-top: 35px; }
	.contact-phn p:first-child { margin-bottom: 20px; }
	.contact-phn a { color: white; text-decoration: none; margin-left: 483px; }
	.contact-phn a:hover { color: #ee7421; }
	.contact-phn span { position: absolute; left: 177px; }
.wpcf7-submit {
	float: right;
	height: 37px;
	width: 290px;
	color: black;
	background-color: #ee7421;
	font-size: 20px;
	margin-top: 10px;
	border: 0;
}
.quote .wpcf7-submit { width: 312px }
.wpcf7-submit:hover {
	box-shadow: 0 0 20px white;
	background-color: black;
	color: #ee7421;
}